/*
    sponsored bg: #eddff0
    sponsored accent: #e70f8d (pink)
    sponsored accent: #1dafec (blue)
*/
       
/* common styles */ 
.sponsored-by { 
    color: #e70f8d; 
    font-size: 9px;
    font-weight: normal;
    text-transform: uppercase; 
} 

.sponsor-name { 
    color: #1dafec; 
} 

.sponsored-wrapper.side-by-side {
    margin-top: 5px; 
    display: table; 
}

.sponsored-wrapper.side-by-side .sponsored-by,
.sponsored-wrapper.side-by-side .sponsored-logo { 
    display: table-cell; 
    vertical-align: middle; 
} 

.sponsored-wrapper.side-by-side .sponsored-logo img { 
    display: inline-block; 
    vertical-align: middle; 
    box-shadow: none; 
    
    margin-left: 5px;
}

/* news template */
.news-item.sponsored { 
    background-color: #eddff0 !important; 
} 

.news-item.sponsored h4 { 
    margin-bottom: 5px; 
}

/* homepage style & beauty module */
#beautystylenews .sponsored { 
    background-color: #eddff0; 
} 

#beautystylenews .sponsored h4 { 
    margin-bottom: 5px; 
} 

/* award hub template */
.latest-news .sponsored {
    background-color: #eddff0; 
}

.latest-news .sponsored p {
    margin-bottom: 4px;
}

/* article template */
#related-stories-content li.sponsored {
    background-color: #eddff0 !important;
    background-image: url(/images/fe/modules/related_stories-numbers-compact-3.png);
    
    height: auto !important;
}

#related-stories-content li.sponsored h4 {
    margin-bottom: 4px;
}